Subject: [Apartments by Bemelmans] Anfrage von Website IT

From: luca zottin <[email-masked]>
Date: Thu, 26 Jun 2025 10:33:50 +0200 (CEST)

Sprache: it
Device: Mobile (390 x 663 px)
Anreise: 11.07.2025
Abreise: 13.07.2025
Erwachsene: 2
Kinder: 0
Apartment: Loft
Apartment: Lavendula
Apartment: Forsythia
Verpflegung: Übernachtung mit Frühstück
Anrede: herr
Name: luca
Nachname: zottin
Mail: [email-masked]
Plz: 31100
Stadt: treviso
Land: Italy
Privacy: on

Benutzer-Infos:
---------------------
Nutzerstandort: Italy (IT): Lombardy Milano
Besucherquelle (Referer): https://www.google.com/
Ziel 1: apartments.bemelmans.com/it/200-abitare - Verweildauer: 19 sec.
Ziel 2: apartments.bemelmans.com/it/810-richiesta - Verweildauer: 24 sec.
Ziel 3: apartments.bemelmans.com/it/200-abitare - Verweildauer: 4 sec.
Ziel 4: apartments.bemelmans.com/it/200-abitare?wID=1 - Verweildauer: 21 sec.
Ziel 5: apartments.bemelmans.com/it/200-abitare?wID=3 - Verweildauer: 11 sec.
Ziel 6: apartments.bemelmans.com/it/200-abitare?wID=4 - Verweildauer: 27 sec.
Ziel 7: apartments.bemelmans.com/it/200-abitare?wID=1 - Verweildauer: 23 sec.
Ziel 8: apartments.bemelmans.com/it/200-abitare?wID=2 - Verweildauer: 17 sec.
Ziel 9: apartments.bemelmans.com/it/200-abitare?wID=3 - Verweildauer: 19 sec.
Ziel 10: apartments.bemelmans.com/it/300-servizi - Verweildauer: 6 sec.
Ziel 11: apartments.bemelmans.com/it/810-richiesta - Verweildauer: 16 sec.
Ziel 12: apartments.bemelmans.com/it/200-abitare - Verweildauer: 7 sec.
Ziel 13: apartments.bemelmans.com/it/200-abitare?wID=6 - Verweildauer: 6 sec.
Ziel 14: apartments.bemelmans.com/it/200-abitare?wID=5 - Verweildauer: 11 sec.
Ziel 15: apartments.bemelmans.com/it/200-abitare?wID=4 - Verweildauer: 18 sec.
Ziel 16: apartments.bemelmans.com/it/200-abitare?wID=3 - Verweildauer: 8 sec.
Ziel 17: apartments.bemelmans.com/it/200-abitare?wID=2 - Verweildauer: 12 sec.
Ziel 18: apartments.bemelmans.com/it/810-richiesta
---------------------